- 首先你必须有fullflash的文件备份（bin形式），你可以用 UniSiemens 读出.怎样获得 fullflash备份，
  你可以 浏览 http://www.gsm-multifund.de

- 载入fullflash 用 " 载入 fullflash"

- 如果你的手机被支持 (你也可以编辑 INI获得更多siemens手机的支持), 你将看到一系列的图片被罗列出来.

- 你可以载入图片和保存图片（在图片上按右键）.
  
- 当你改好了图片，你可以把她存为 V-Klay补丁的形式.

- 用 V-Klay 应用你的补丁.
                                             翻译：bluegatar@vip.sina.com
                                                        2003.7.9



now some things in German - hope it will be translated quickly - short form in English:

### we don't take ANY responce for anything! ###